@charset "utf-8";
/* CSS Document */

/*====================
ABOUT
====================*/
#about {
	background: url(/sweets/hello-chocolate/lesson/images/bg_about_lesson.png) no-repeat center top;
	height: 1004px;
}
#about .lesson_list {
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*safari*/
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-top: 25px;
	flex-wrap: wrap;
	width: 600px;
	margin: 25px auto 0;
}
#about .lesson_list li {
	width: 180px;
	background-color: #fff;
	background-image: url(/sweets/hello-chocolate/lesson/images/bg_lesson_list.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-radius: 4px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
	overflow: hidden;
	margin-bottom: 20px;
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*safari*/
	display: flex;
	position: relative;
}
#about .lesson_list li a {
	color: #3d3d3d;
	text-decoration: none;
	text-align: center;
}
#about .lesson_list li figure img {
	width: 100%;
}
#about .lesson_list li a p {
	padding: 12px 10px 25px;
}
#about a.btn_instructor {
	margin: 20px auto 0;
}

/*====================
PHOTO GALLERY
====================*/

#photo_gallery {
	border-radius: 4px;
	border: solid 1px #3d3d3d;
	background: rgba(255,255,255,0.5);
	padding: 20px 0 30px;
	margin-bottom: 50px;
}
#photo_gallery h3 {
	text-align: center;
	font-size: 20px;
	color: #4b2300;
	font-weight: bold;
}
#photo_gallery h3 i {
	margin-right: 8px;
}
#photo_gallery h3 + p {
	text-align: center;
}
#photo_gallery .photo_slide {
	width: 730px;
	margin: 10px auto 0;
}
#photo_gallery .photo_slide a {
	color: #3d3d3d;
	display: block;
}
#photo_gallery .photo_slide figure {
	position: relative;
	line-height: 0;
	overflow: hidden;
}
#photo_gallery .photo_slide figure:after {
	position: absolute;
	content: "";
	display: block;
	width: 39px;
	height: 39px;
	background-image: url(/sweets/hello-chocolate/lesson/images/bg_photo_slide.png);
	background-repeat: no-repeat;
	bottom: -1px;
	right: 0;
}
#photo_gallery .photo_slide li {
	padding: 0 8px;
}
#photo_gallery .photo_slide li p {
	margin-top: 5px;
	font-size: 12px;
}
#photo_gallery img {
	-webkit-backface-visibility: visible;
}

/*====================
内容から探す
====================*/

#search_lesson h3{
	border-bottom: 1px solid #4b2300;
}
#search_lesson h3 span{
	color: #fff;
	font-size: 16px;
	background: #4b2300;
	border-radius: 4px 4px 0 0;
	line-height: 1;
	padding: 10px 17px;
	display: inline-block;
}
#search_lesson .section_inner > section{
	margin-bottom: 30px;
}
#search_lesson .search_list{
	display: flex;
	flex-wrap: wrap;
}
#search_lesson .search_list > li{
	width: 196px;
	border-radius: 4px;
	overflow: hidden;
	border: 1px solid #f5efe9;
	background: #f5efe9;
	margin-right: 15px;
	margin-top: 20px;
	padding-bottom: 15px;
}
#search_lesson .search_list > li:nth-child(4n){
	margin-right: 0;
}

#search_lesson h4{
	font-weight: bold;
	display: flex;
	font-size: 14px;
	line-height: 1.4;
}
#search_lesson h4:before {
	content: "\f19d";
	font-family: FontAwesome;
	color: #4b2300;
	margin-right: 5px;
	font-weight: normal;
	display: block;
}
#search_lesson figure{
	margin-bottom: 10px;
}
#search_lesson h4,
#search_lesson .date_list,
#search_lesson p{
	margin: 0 10px;
}
#search_lesson .date_list{
	    margin-top: 2px;
}
#search_lesson .date_list a{
	text-decoration: underline;
	color: #4b2300;
	font-size: 13px;
}
#search_lesson .date_list a:before {
	content: "\f101";
	font-family: FontAwesome;
}
#search_lesson p{
    font-size: 11px;
}

/*====================
モーダル
====================*/
.lesson_modal {
	width: 780px;
	background: #fff;
	padding: 30px 20px 40px 40px;
	border-radius: 4px;
	margin: 0 auto;
	position: relative
}
.lesson_modal .scrollbar-outer {
	max-height: 70vh; /*maxの高さ指定*/
}
.lesson_modal_inner {
	padding: 0 20px 0;
}
.scroll-scrolly_visible .lesson_modal_inner {
	padding: 0 8px 1px 0;
}
.lesson_modal h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 28px;
	line-height: 1;
}
.lesson_modal h3:before {
	content: "\f19d";
	font-family: FontAwesome;
	color: #4b2300;
	font-size: 34px;
	margin-right: 10px;
	position: relative;
	top: 4px;
	font-weight: normal;
}
.lesson_modal h4 {
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 5px;
}
.lesson_modal p {
	margin-bottom: 5px;
}
.lesson_overview {
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*safari*/
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.lesson_overview figure {
	width: 215px;
	margin-left: 30px;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}
.lesson_overview figure li:nth-of-type(n+2) {
	margin-top: 15px;
}
.lesson_modal table {
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	margin-top: 30px;
}
.lesson_modal table th, .lesson_modal table td {
	border: solid 1px #3e3e3e;
	padding: 12px 20px;
}
.lesson_modal table th {
	background: #f6e3d0;
	vertical-align: top;
	border-right: none;
	font-weight: normal;
	width: 120px;
}
.lesson_modal table td {
	border-left: none;
	font-size: 13px;
}
.lesson_modal table td .ttl {
	font-weight: bold;
}
.lesson_modal .category_list {
	margin-top: 30px;
}
.lesson_modal h4 + .category_list {
	margin-top: 0;
}
.lesson_modal .category_list li {
	margin-bottom: 3px;
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.lesson_modal .category_list li:before {
	font-family: FontAwesome;
	content: '\f040';
	margin-right: 10px;
	font-weight: normal;
}
.lesson_modal .category_list li .soon {
	font-size: 11px;
	background: #dadada;
	padding: 0 5px;
	border-radius: 4px;
	margin-left: 10px;
	display: inline-block;
	text-indent: 0;
}
.lesson_modal .category_note {
	font-size: 12px;
	margin: 10px 0 0;
}
.photo_modal {
	width: 590px;
	background: #fff;
	padding: 30px 30px 40px;
	border-radius: 4px;
	margin: 0 auto;
	position: relative
}
.photo_modal figure {
	text-align: center;
	margin-bottom: 20px;
}
.photo_modal figure img {
	max-width: 100%;
	max-height: 480px;
	display: inline;
}
.photo_modal p.photo_ttl {
	font-weight: bold;
	display: flex;
	margin-bottom: 3px;
}
.photo_modal p.photo_ttl:before {
	content: "\f19d";
	font-family: FontAwesome;
	color: #4b2300;
	margin-right: 5px;
	font-weight: normal;
}
/*Magnific Popup設定上書き*/
.mfp-bg {
	background: #f5efe9;
}
.mfp-close, .mfp-close:active {
	top: -44px;
}
button.mfp-close {
	background-image: url(/sweets/hello-chocolate/lesson/images/btn_close.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 40px;
	height: 40px;
}
/*スクロールバー設定*/
.scrollbar-outer > .scroll-element .scroll-bar, .scrollbar-outer > .scroll-element .scroll-bar:hover, .scrollbar-outer > .scroll-element.scroll-draggable .scroll-bar {
	background-color: #4b2300;
}

/* 641px～ For SP
====================================================*/

@media screen and (max-width: 640px), print {

/*====================
ABOUT
====================*/	
#about .lesson_list {
	-webkit-flex-direction: column;
	flex-direction: column;
	margin: 4vw 0 3vw;
	width: 100%;
}
#about .lesson_list li {
	width: 100%;
	margin-bottom: 10px;
	background-image: url(/sweets/hello-chocolate/lesson/images/bg_lesson_list_sp.png);
	background-size: 33px 33px;
}
#about .lesson_list li a {
	text-align: left;
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*safari*/
	display: flex;
	-webkit-align-items: center; /*safari*/
	align-items: center;
	width: 100%;
}
#about .lesson_list li:after {
	bottom: 4px;
	right: 4px;
	font-size: 13px;
}
#about .lesson_list li a:after {
	border-width: 0 0 35px 35px;
}
#about .lesson_list li a figure {
	width: 35%;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}
#about .lesson_list li a p {
	padding: 0 15px;
}
#about a.btn_instructor {
	margin: 6.5vw auto 0;
}
/*====================
PHOTO GALLERY
====================*/
#photo_gallery {
	margin-bottom: 8vw;
}
#photo_gallery h3 {
	font-size: 17px;
}
#photo_gallery .photo_slide {
	width: auto;
	margin: 10px auto 0;
}
#photo_gallery .photo_slide li {
	padding: 0 6vw;
	margin: 0;
}
#photo_gallery .photo_slide li p {
	margin-top: 5px;
	font-size: 12px;
}
#photo_gallery .photo_slide figure:after {
	background-image: url(/sweets/hello-chocolate/lesson/images/bg_photo_slide_sp.png);
	background-size: contain;
	width: 33px;
	height: 33px;
}
/*====================
内容から探す
====================*/

#search_lesson h3 span{
	font-size: 15px;
	padding: 2vw 4vw;
}
#search_lesson .section_inner > section{
	margin-bottom: 25px;
}
#search_lesson .search_list > li{
	width: 48%;
	margin-right: 4%;
	margin-top: 20px;
	padding-bottom: 15px;
}
#search_lesson .search_list > li:nth-child(2n){
	margin-right: 0;
}
#search_lesson h4{
	font-size: 13px;
}
#search_lesson h4,
#search_lesson .date_list{
	margin: 0 10px;
}
#search_lesson .date_list li{
	    margin-top: 2px;
}
/*====================
モーダル
====================*/
	
.lesson_modal {
	width: auto;
	padding: 15px 5px 15px 20px;
}
.lesson_modal .scrollbar-outer {
	max-height: 80vh; /*maxの高さ指定*/
}
.lesson_modal_inner {
	padding: 15px 15px 15px 0; /*スクロール無のpadding */
}
.scroll-scrolly_visible .lesson_modal_inner {
	padding: 15px 8px 15px 0; /*スクロール有のpadding */
}
.lesson_modal h3 {
	font-size: 17px;
	margin-bottom: 20px;
	position: relative;
	padding-left: 40px;
	line-height: 1.2;
}
.lesson_modal h3:before {
	position: absolute;
	font-size: 21px;
	left: 0;
	top : calc(50% - 17px);
	line-height: 1.7;
}
.lesson_overview {
	-webkit-flex-direction: column;
	flex-direction: column;
}
.lesson_overview figure {
	width: auto;
	text-align: center;
	margin-left: 0;
	margin-top: 15px;
}
.lesson_overview figure > img {
	width: 48%;
	display: inline-block;
}
.lesson_overview figure ul {
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*safari*/
	display: flex;
}
.lesson_overview figure ul li img {
	width: 100%;
}
.lesson_overview figure li:nth-of-type(n+2) {
	margin-top: 0;
	margin-left: 2%;
}
.lesson_modal table {
	margin-top: 25px;
	border: solid 1px #3e3e3e;
}
.lesson_modal table th, .lesson_modal table td {
	padding: 10px 12px;
	width: 100%;
	display: block;
	border: none;
	border-bottom: solid 1px #3e3e3e;
}
.lesson_modal table th {
	border-bottom: none !important;
	padding: 8px 12px;
	text-align: left;
}
.lesson_modal table td {
	border-left: auto;
	font-size: 14px;
}
.lesson_modal table tr:last-of-type td:last-of-type {
	border-bottom: none;
}
.photo_modal {
	width: auto;
	padding: 25px 7vw 30px;
}
.photo_modal figure {
	margin-bottom: 10px;
}
.photo_modal figure img {
	max-height: 78vw;
}
/*Magnific Popup設定上書き*/	
.mfp-inline-holder .mfp-content {
	width: 92%;
	margin: 0 4%;
}
.mfp-container {
	padding: 0;
}
button.mfp-close {
	width: 28px;
	height: 28px;
}
.mfp-close, .mfp-close:active {
	top: -33px;
}
}
/*IEのみ*/
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
  #search_lesson h3 span {
	  padding: 20px 17px 13px;
	  line-height: 10px;
	} 
}
